use virt_enclave::sig::SigningKeyPair;

fn main() {
    let signing_key_pair = SigningKeyPair::new();
    match signing_key_pair.write_to_file("platform_signing_key.json") {
        Err(_) => println!("Write platform signing key failed!"),
        Ok(_) => println!("Write platform signing key successed!"),
    }
}